//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[4].title;
  - var SubHeaderTitle= 'Новости Академии «Спартак» ';

//- content
block content
  include pages/article/article-content
  include pages/article/main-news


//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
